Subject: Re: [PATCH v3 02/12] netlink: spec: add shaper YAML spec

From: Jakub Kicinski <[email-masked]>
Date: Tue, 13 Aug 2024 08:43:45 -0700

On Tue, 13 Aug 2024 17:31:17 +0200 Paolo Abeni wrote:
> > "set" is not a sensible verb for creating something. "group" in
> > the original was the verb.
> > Why are both saying "set" and not "create"? What am I missing?  
> 
> Please, don't read too much in my limited English skills!
> I'm fine with group_create() - or create_group()

Again, group was a verb :)
I don't think anyone suggested group as a noun / object.

> Still WRT naming, I almost forgot about the much blamed 'detached' 
> scope. Would 'node' or 'group' be a better name? (the latter only if we 
> rename the homonymous operation)

I vote 'node', given the above.